*{
	padding:0;
	margin:0;
	}
ul,ol,li{
	list-style-type:none;
	}
img{
	border:0;
	}
a{
	text-decoration:none;
	}
.clear{
	clear:both;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	}
table{color:#666; margin-top:30px;}
table a{color:#666;}
.concept_bg{
	background-image:url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/concept_bg.jpg);
	width:715px;
	background-position:50% top;
	}
.moviebg{
	background-image:url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/home_movie_bg.jpg);
	width:213px;
	background-repeat:no-repeat;
	background-position:50% top;
	height:252px;
	}
.home_content_bg_left{
	background-image:url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/home_frame_focus_left.jpg);
	width:11px;
	background-repeat:repeat-y;
	background-position:50% top;
	}
.home_content_bg_right{
	background-image:url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/home_frame_focus_right.jpg);
	width:11px;
	background-repeat:repeat-y;
	background-position:50% top;
	}
.rollbg{
	background-image:url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/news_bg.jpg);
	background-repeat:repeat-x;
	background-position:50% top;
	height:221px;
	}
.sub_content{
	text-align:justify;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	/*padding-left:10px;*/
	font-weight:normal;
	}
.sub_subhead{
	text-align:justify;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	font-weight:bold;
	}
.sub_content_head{
	line-height:23px;
	padding-top:5px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#79b73e;
	font-size:18px;
	font-weight:bolder;
	}
.header_text{
	padding-bottom:20px;
	line-height:28px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#9ed1ee;
	font-size:20px;
	font-weight:bold;
	}
#rollover A{
	background-image:url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/sidemenu.gif);
	position:relative;
	line-height:24px;
	text-indent:30px;
	width:174px;
	display:block;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	height:24px;
	color:#333;
	font-size:11px;
	}
#rollover A:hover{
	background-position:0px -24px;
	height:24px;
	text-decoration:none;
	}
#rollover A:active{
	background-position:0px 0px;
	height:24px;
	font-weight:bold;
	}
.topmenu {
	text-align:right;
	padding-bottom:9px;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	padding-top:5px;
	}
.address_text{
	margin-top:20px;
	padding-left:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:bold;
	padding-top:5px;
	}
INPUT.btn{
	background-color:#333;
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	height:30px;
	color:#fff;
	font-weight:bold;
	border:1px;
	}
INPUT.btnhov{
	background-color: #fc0;
	}
INPUT.searchbox{
	border-bottom:0px;
	border-left:0px;
	padding-bottom:0px;
	background-color:#e0e0e0;
	padding-left:7px;
	padding-right:7px;
	font-family:Arial, Helvetica, sans-serif;
	height:20px;
	color:#666;
	border-top:0px;
	border-right:0px;
	padding-top:2px;
	}
INPUT.txtbox{
	border-bottom:0px;
	border-left:0px;
	background-color:#e0e0e0;
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	height:20px;
	color:#666;
	border-top:0px;
	border-right:0px;
	}
INPUT.btnhov{
	background-color: #666
	}
INPUT.btnjoin{
	border-bottom:#c3c3c3 1px solid;
	border-left:#c3c3c3 1px solid;
	background-color: #000; margin-top: 5px; width: 80px; font-family: Arial, Helvetica, sans-serif; margin-bottom: 5px; height: 30px; color: #fff; font-size: 11px; BORDER-top: #c3c3c3 1px solid; font-weight: bold; margin-right: 20px; border-right: #c3c3c3 1px solid
}
INPUT.btnjoinhov {
	border-bottom: #c3c3c3 1px solid; border-left: #c3c3c3 1px solid; background-color: #c00; margin-top: 5px; width: 80px; margin-bottom: 5px; font-size: 11px; BORDER-top: #c3c3c3 1px solid; margin-right: 20px; border-right: #c3c3c3 1px solid
}
.movie_text {
	text-align: center; margin-top: 10px; font-family: Arial, Helvetica, sans-serif; height: 10px; color: #fff; font-size: 11px
}
.tnc_whitetext {
	margin-top: 11px; font-family: Arial, Helvetica, sans-serif; height: 20px; color: #fff; font-size: 12px
}
.table_mediath {
	text-align: center; background: #79b739
}
.table_recomth {
	background: #333;
}
.table_whitetext {
	font-family: Arial, Helvetica, sans-serif; height: 20px; color: #fff; font-size:12px;text-align:left;padding-left:10px;
}
.table_recomrowone {
	background: #efefef;padding-bottom:10px;
}
.table_recomrowtwo {
	background: #d9d9d9
}
.showlist {
	padding-bottom: 0px; margin: 0px 0px 0px 5px; padding-left: 0px; padding-right: 0px; float: left; padding-top: 0px
}
.showlist li{margin-top: 10px; float: left; margin-right: 8px}
BODY {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; font: 12px Arial, Helvetica, sans-serif; padding-top: 0px
}
#layout {
	margin: 0px auto; width: 1024px
}
#header {
	text-align: center
}
.logobg {
	background-image: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/top_graphicbg.jpg); text-align: right; width: 1024px; background-repeat: no-repeat; height: 99px
}
.topbg {
	background-image: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/menubg.gif); margin: 0px auto; width: 981px; background-repeat: repeat-x; background-position: 50% top; height: 66px
}
.linkbg{
	float:right;
	padding-right: 31px
	}
.linkbg li{
	float:left;
	}
#content {
	text-align: left; margin: 0px auto; width: 981px;overflow:hidden;
}
#leftcontent {
	text-align: left; margin: 0px 20px 0px 0px; width: 203px; float: left
}
#ccontent{width:490px;float:left;overflow:hidden;
	}
.cdiv {
	border-bottom: #d7d7d7 2px solid; border-left: #d7d7d7 1px solid; padding-bottom: 5px; padding-left: 5px; width: 478px; padding-right: 5px; height: 252px; BORDER-top: #d7d7d7 1px solid; border-right: #d7d7d7 1px solid; padding-top: 5px
}
.fimage {
	margin-top: 5px; float: left; margin-right: 5px
}
.rounded input {
	border-bottom: medium none; border-left: medium none; width:160px; background: #fff; BORDER-top: medium none; border-right: medium none;line-height:20px;padding-left:10px;
}
.rounded {
	padding-bottom: 4px; padding-left: 4px; width: 180px; padding-right: 4px; background: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/email_box.gif) no-repeat left top; height: 20px; margin-left: 6px; padding-top: 4px
}
.home_focus {
	line-height: 18px; padding-left: 5px; padding-right: 5px; color: #666; font-size: 12px
}
.home_focus_head {
	padding-bottom: 0px; line-height: 18px; margin-top: 5px; padding-left: 5px; padding-right: 5px; color: #77b53a; font-size: 14px; font-weight: bolder; padding-top: 5px
}
.home_happening {
	text-align: justify; line-height: 18px; padding-left: 5px; padding-right: 5px; color: #666; font-size: 12px
}
.home_happening_head {
	line-height: 18px; padding-right: 5px; color: #6cc; font-size: 14px; font-weight: bolder
}
.home_happening_date {
	line-height: 18px; margin-top: 5px; color: #666; font-size: 12px; padding-top: 10px
}
.home_library_head {
	line-height: 18px; color: #099; font-size: 12px; font-weight: bolder
}
.home_library{
	text-align:justify;
	line-height:18px;
	color:#666;
	font-size:11px;
	}
#rightcontent{
	margin:20px 0px 0px 20px;
	width: 223px;
	float:left;
	}
#rcontent{
	border-bottom:#d7d7d7 2px solid;
	border-left:#d7d7d7 1px solid;
	padding-bottom:20px;
	margin-top:20px;
	margin-left:10px;
	padding-left:10px;
	width:713px;
	padding-right:10px;
	float:left;
	overflow:hidden;
	border-top:#d7d7d7 1px solid;
	border-right:#d7d7d7 1px solid;
	padding-top:5px;
	}
#rcontent h2{
	line-height:23px;
	padding-top:5px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#79B73E;
	font-size:18px;
	font-weight:bolder;
	}
#rcontent h3{
	text-align:justify;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	font-weight:bold;
	}
#rcontent p{
	text-align:justify;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	}
.flashdiv{
	border-bottom:#d7d7d7 2px solid;
	border-left:#d7d7d7 1px solid;
	padding-bottom:5px;
	padding-left:5px;
	width:213px;
	padding-right:5px;
	height:252px;
	border-top:#d7d7d7 1px solid;
	border-right:#d7d7d7 1px solid;
	padding-top:5px;
	}
.iframediv{
	border-bottom:#d7d7d7 2px solid;
	border-left:#d7d7d7 1px solid;
	padding-bottom:5px;
	margin:20px 0px;
	padding-left:5px;
	padding-right:5px;
	border-top:#d7d7d7 1px solid;
	border-right:#d7d7d7 1px solid;
	padding-top:5px;
	}
.sidebg{
	background-image: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/side_bg.jpg); width: 203px; background-repeat: repeat-x; background-position: 50% top; margin-bottom: 10px;overflow:hidden;
}
HR.hr4 {
	background-color:#fff;
	border-bottom:1px dashed #999;
	height:713px;
	height:1px;
	margin:10px 0;
	}
.xian{
	height:1px;
	width:690px;
	border-bottom:1px dashed #999;
        padding-top:10px;
        margin-bottom:10px;
	}
.txtrow {
	background: #e9e9e9
}
.inlineimg {
	margin-bottom: -5px
}
.right_sub_content {
	text-align: right; line-height: 18px; color: #666; font-size: 12px
}
.showpartnerlist{
	padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 710px; padding-right: 0px; float: left; padding-top: 0px
}
.showpartnerlist li{
	float:left; 
	margin:10px 18px 0 18px;
	}
.showlist {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; width: 710px; padding-right: 0px; float: left; padding-top: 0px
}
.showlist LI {margin-top: 10px; float: left; margin-right: 8px
}
.subdiv {
	line-height: 18px; width: 220px; height: 100px; color: #666; margin-right: 5px
}
.menulist {
	background: #1c2e2e
}
DIV.fadehover {
	position: relative; width: 100%; float: left; height: 30px
}
IMG.a {
	z-index: 10; position: absolute; cursor: pointer; top: 0px; left: 0px
}
IMG.b {
	position: absolute; top: 0px; left: 0px
}
.activity_ele {
	margin: 10px;
	overflow:hidden;
	}
.leftinfo {
	width:490px; float: left
}
.leftimg {
	position: relative; float: left; margin-right: 10px
}
.rightimg {
	float: right; margin-right: 10px
}
.sitemap {
	padding-bottom: 0px; margin: 0px; padding-left: 10px; padding-right: 10px; padding-top: 0px
}
.sitemap DIV {
	border-bottom: #666 1px dashed; padding-bottom: 20px; margin: 10px 0px; width: 660px; float: left; font-size: 14px
}
.sitemap DIV UL {
	width: 660px
}
.sitemap DIV UL LI {margin: 0px 10px; float: left; font-size: 12px
}
.titlea {
	color: #000
}
.titlea:hover {
	color: #000; text-decoration: none
}
A {
	color: #77b53a
}
A:hover {
	color: #77b53a; text-decoration: none
}
#footer {
	text-align: right; margin-top: 20px; width: 1024px; background: #666; float: left; height:40px; color: #fff; font-size: 10px
}
#footer P {
	margin: 5px 10px
}
.footer {
	text-align: right; padding-bottom: 9px; padding-right: 10px; font-family: Arial, Helvetica, sans-serif; color: #fff; font-size: 10px; padding-top: 5px
}
.listingbg {
	background-image: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/movie_list_bg.jpg); background-repeat: repeat-x; background-position: 50% top; height: 32px
}
.movie_listbox {
	text-align: justify; font-family: Arial, Helvetica, sans-serif; color: #333; font-size: 11px
}
.movie_listbox A {
	padding-left: 20px
}
.showlist_new {
	padding-bottom: 0px; margin: 0px 0px 20px 5px; padding-left: 0px; width: 710px; padding-right: 0px; float: left; padding-top: 0px
}
.showlist_new LI {margin-top: 10px; width: 340px; float: left; margin-right: 8px
}
.http://www.bc-cinema.cn/admin/fileadmin/upfile/imagesbox {
	float: left
}
.descbox {
	width: 190px; float: left; height: 194px; margin-left: 10px
}
.t0{
	width:670px;
	overflow:hidden;
	margin:0 auto;
	}
.t0_left{
	float:left;
	width:215px;
	height:150px;
	margin-right:10px;
	}
.t0_right{
	float:left;
	width:445px;
	overflow:hidden;
	}
.t0_right h2{
	line-height:23px;
	padding-top:5px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#79B73E;
	font-size:18px;
	font-weight:bolder;
	}
.t0_right_zi{
	text-align:justify;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	}
.byjj{
	width:488px;
	overflow:hidden;
	padding-bottom:15px;
	/*margin:20px 0px;*/
        margin-bottom:20px;
	border:1px solid #d7d7d7;
	}
.byjj_tu{
	width:478px;
	height:34px;
	margin:0 auto;
	margin-top:5px;
	}
.byjj_di{
	width:478px;
	overflow:hidden;
	margin:0 auto;
	margin-top:5px;
	}
.byjj_di_left{
	float:left;
	width:136px;
	height:202px;
	margin-right:5px;
	}
.byjj_di_right{
	float:left;
	width:310px;
	overflow:hidden;
	}
.byjj_di_right h2{
	line-height:23px;
	padding-top:5px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#79B73E;
	font-size:14px;
	font-weight:bolder;
	text-decoration:underline;
	}
.byjj_di_right h2 a{
	text-decoration:underline;
	}
.byjj_di_right_zi{
	font-size:12px;
	line-height:18px;
	color:#666;
	}
.jqhd{
	width:488px;
	overflow:hidden;
	padding-bottom:5px;
	margin:20px 0px;
	border:1px solid #d7d7d7;
	}
.jqhd_tu{
	width:478px;
	height:34px;
	margin:0 auto;
	margin-top:5px;
	}
.jqhd_kj{
	width:478px;
	height:474px;
	margin:0 auto;
	margin-top:5px;
	overflow-y:scroll;
	}
.jqhd_kj_in{
	width:440px;
	overflow:hidden;
	}
.jqhd_kj_in li{
	width:440px;
	height:40px;
	line-height:40px;
	border-bottom:1px dashed #666;
	}
.jqhd_kj_in li span{
	font-size:12px;
	color:#666;
	}
.jqhd_kj_in li a{
	color:#79B73E;
	font-size:14px;
	font-weight:bolder;
	text-decoration:underline;
	padding-left:10px;
	}
.sytj{
	width:223px;
	overflow:hidden;
	padding-bottom:5px;
	margin:20px 0px;
	border:1px solid #d7d7d7;
	}
.sytj_tu{
	width:213px;
	height:34px;
	margin:0 auto;
	margin-top:5px;
	}
.sytj_kj{
	width:223px;
	height:400px;
	margin:0 auto;
	margin-top:5px;
	overflow-y:scroll;
	}
.sytj_kj_in{
	width:180px;
	overflow:hidden;
	margin-left:5px;
	}
.sytj_kj_in li{
	width:180px;
	height:92px;
	margin-bottom:5px;
        overflow:hidden;
	}
.t1{
	width:180px;
	height:92px;
	}
.t1_left{
	float:left;
	width:66px;
	height:92px;
	margin-right:4px;
	}
.t1_right{
	float:left;
	width:110px;
	height:92px;
	}
.t1_right h2{
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#79B73E;
	font-size:12px;
	padding-top:3px;
	}
.t1_right h2 a{
	text-decoration:underline;
	}
.t1_right_zi{
	width:110px;
	overflow:hidden;
	color:#666;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	}
.tuijie_tou{
	width:715px;
	height:25px;
	line-height:25px;
	margin:0 auto;
	background:#333;
	}
.tuijie_tou_z{
	float:left;
	width:145px;
	height:25px;
	line-height:25px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:bolder;
	}
.tuijie_tou_y{
	float:left;
	width:570px;
	height:25px;
	line-height:25px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:bolder;
	}
.tuijie_lb{
	width:715px;
	overflow:hidden;
	margin:0 auto;
        background:#efefef;
	}
.tuijie_lb li{
	width:715px;
	height:195px;
	}
.zuotu{
	float:left;
	width:136px;
	height:185px;
	margin-top:5px;
	margin-right:20px;
	}
.youzi{
	float:left;
	width:555px;
	overflow:hidden;
	}
.youzi h2{
	margin-top:40px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#79b73e;
	font-size:18px;
	font-weight:bolder;
	}
.youzi_zi{
	line-height:23px;
	color:#666;
	}
.imagesbox{
	float:left;
	}
.jqhdlb{
	width:700px;
	overflow:hidden;
	margin:0 auto;
	}
.jqhdlb_fy{
	width:100px;
	height:18px;
	float:right;
	margin-top:50px;
	}
.jqhdlb_fy li{
	float:left;
	padding:0 3px;
	}
.jqhdlb_fy a{
	color:#77B53A;
	}
.t2{
	height:18px;
	margin-left:620px;
	}
.t2_z{
	float:left;
	line-height:18px;
	}
.t2_z a{
	color:#666;
	}
t2_y{
	float:right;
	}
.fynr{
	width:715px;
	overflow:hidden;
	margin:0 auto;
	}
.fynr_z{
	float:left;
	width:170px;
	overflow:hidden;
	margin-right:25px;
	margin-top:15px;
	}
.fynr_y{
	float:left;
	width:480px;
	overflow:hidden;
	}
.fynr_y h2{
	padding-top:5px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#79B73E;
	font-size:18px;
	}
.fynr_y h3{
	font-size:12px;
	color:#666;
	padding-bottom:10px;
	font-weight:normal;
	}
.fynr_y p{
	font-size:12px;
	color:#000;
	line-height:10px;
	text-indent:24px;
	padding-bottom:10px;
	}
.fynr_y_zi{
	line-height:20px;
	color:#666;
	}

/*首页放映的样式*/
.focus{
	width:182px;
	height:215px;
	position:relative;
	margin:0 auto;
	margin-top:6px;
	/*background:#666;*/
        overflow:hidden;
	}
.f426x240{
	width:182px;                 
overflow:hidden;
	}
.f426x240 li{
	width:182px;
	height:215px;overflow:hidden;
	}
.f426x240 li a{
	width:134px;
	height:186px;
	padding-left:25px;
	}
.f426x240 li p{
	z-index:9999;
	/*position:absolute;
	left:80px;
	top:190px;*/
                     text-align:center;
	color:#FFF;
	}
.rslides{
	width:182px;
                     height:215px;
	position:relative;
	list-style:none;
	padding:0;
	}
.rslides_nav{
	height:18px;
	width:9px;
	position:absolute;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	top:50%;
	left:0;
	/*text-indent:-9999px;*/
        z-index:9999;
	overflow:hidden;
	text-decoration:none;
	background:url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/i_2.png) no-repeat 0 -560px;
	margin-top:-28px;/*background:url(../images/zuo.png) no-repeat;*/
	}
.rslides_nav:active{
	filter:alpha(opacity=100);
	opacity:1.0;
	}
.rslides_nav.next{
	left:auto;
	background-position:-14px -560px;
	right:0;
	}


/*.rslides_tabs{margin:12px auto;clear:both;text-align:center}
.rslides_tabs li{display:inline;float:none;_float:left;float:left;*float:left;margin-right:5px}
.rslides_tabs li p{color:#000;z-index:9999;}*/
/*.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}*/
/*.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}*/


.main_left_d{
	width:213px;
	height:252px;
	background:url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/beijing.jpg) no-repeat;
	}
.main_left_d_a{
	width:212px;
	height:32px;
	font-family:"微软雅黑";
	}
.main_left_d_a span{  
	float:left; 
	width:102px;
	height:32px;
	line-height:32px;
	text-align:center; 
	}
.left_news{ 
	width:212px;  
                     height:215px;
	/*float:left;*/
	}
.x_aa{
	float:left;
	width:102px;
	height:32px;
	color:#FFF;
	font-size:16px;
	line-height:32px;
	cursor:pointer;
	display:block;
	font-family:"微软雅黑";
	font-weight:bolder;
	}
.x_ab,.x_ac{
	float:left;
	width:102px;
	height:32px;
	line-height:32px;
	color:#686868;
	font-size:16px;
	cursor:pointer;
	display:block;
	font-family:"微软雅黑";
	font-weight:bolder;
	}
.main_left_d_a .x_right{
	float:right;
	margin-right:12px;
	}
.x_right a{
	color:#a67d23;
	}

#rcontent2{
	border-bottom:#000000 2px solid;
	border-left:#d7d7d7 1px solid;
	padding-bottom:20px;
	margin-top:20px;
	margin-left:10px;
	padding-left:10px;
	width:1000px;
	padding-right:10px;
	float:center;
	overflow:hidden;
	border-top:#d7d7d7 1px solid;
	border-right:#d7d7d7 1px solid;
	padding-top:5px;
	}
#rcontent2 h2{
	line-height:23px;
	padding-top:5px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#79B73E;
	font-size:18px;
	font-weight:bolder;
	}
#rcontent2 h3{
	text-align:justify;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	font-weight:bold;
	}
#rcontent2 p{
	text-align:justify;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	}
#content2 {
	text-align: left; margin: 0px auto; width: 1000px;overflow:hidden;
}
#leftcontent2 {
	text-align: left; margin: 0px 20px 0px 0px; width: 203px; float: left
}
#ccontent2{width:490px;float:left;overflow:hidden;
	}

.descbox2 {
	width: 190px; float: left; height: 194px; margin-left: 10px
}